Bug 1290832 - Palette and Properties grey panels grow when browser or panels are resized
Palette and Properties grey panels grow when browser or panels are resized
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tihomir Surdilovic
Kirill Gaevskii
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 10:20 EST by Jeremy Lindop
Modified: 2016-01-08 16:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ResizeProblemVideo (4.33 MB, image/gif)
2015-12-11 10:20 EST, Jeremy Lindop
no flags Details

  None (edit)
Description Jeremy Lindop 2015-12-11 10:20:08 EST
Created attachment 1104727 [details]
ResizeProblemVideo

Description of problem:
If a BP is open in designer, when you resize the browser, the palette and properties panels grow. The same happens if you resize the Problems View or the Navigator Panel.
Tested in Chrome and Firefox.
See attached video

Version-Release number of selected component (if applicable):
bpms 6.2.0.GA

How reproducible:


Steps to Reproduce:
1. Open a BP 
2. a) Resize the Browser
2. b) Resize the Problems View
2. c) Resize the Navigator Panel


Actual results:
The grey palette and properties panels grow in size

Expected results:
The grey palette and properties panels should not change size


Additional info:
Comment 2 Jeremy Lindop 2015-12-23 05:23:43 EST
This only happens when the browser zoom level is more than 100% - found on Chrome and Firefox.

Note You need to log in before you can comment on or make changes to this bug.